
@media (max-width: 1023px) {
    .footer-container  .footer-fixed-container {
        flex-direction: column;
        justify-content: space-between  ;
    }
    
    /* .footer-container{
        margin-top: 344px !important;
    } */

    .footer-container  .right-column-footer, .footer-container .right-column-footer, .medios-pago {
        align-items: center !important;
    }
}

.footer-container{
    margin-top: auto;
    width: 100%;
    margin-top: auto;
    background-color: #ddd1ad;
    display: flex;
    justify-content: center;
    padding-top: 5%;
    padding-bottom: 5%;
    display: flex;
    flex-direction: column;
}

.footer-container .footer-container-img {
    display: flex; 
    justify-content: center;
}

.footer-container .footer-img {
    height: 320px;
}

.footer-container .footer-fixed-container {
    background-color: #ddd1ad;
    color: black;
    /* position: fixed; */
    width: 100%;
    display: flex;
    height: 344px;
    z-index: 9999;
    justify-content:space-around;
    padding: 2%;
}

.footer-container .right-column-footer, .medios-pago {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.footer-container .footer-svg {
    width: 65px;
}

.footer-container  .right-column-footer {
    align-items: flex-start;
}

.footer-container #contacto-footer {
    display: flex;
    flex-direction: row;
    gap: 3%;
}

.footer-container .redes-footer-links{
    display: flex;
    flex-direction: row-reverse;
    gap: 15px;
}

.footer-container .redes-nombre {
    display: flex;
    align-items: center;
}

.footer-container .redes-footer-container {
    padding-top: 4%;
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    align-items: center;
    gap: 15px;
    flex-wrap: wrap;
}

@media (min-width:768px) {
    .footer-container .footer-img {
        height: 450px;
    }
    .footer-container .redes-footer-container {
        padding-top :4%;;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
    }
}